.art-Logo a:hover
{
color:blue !important;
}

.karmaboosts a:hover
{
	text-decoration: underline !important;
	color: #56891F !important;
}

.karmaboosts a
{
	text-decoration: none !important;
	color: #465947 !important;
}

.nobr	{ white-space:nowrap; }
.anameb a
{
	text-decoration:none !important;
	font-weight:bold !important;
}
.anameb a:hover
{
	text-decoration:underline !important;
} 